@charset "UTF-8";
/* CSS Document */

/* スマホへの指定_for_smartPhone： */
@media screen and (max-width: 479px){
	
	body{
		}
	.mds02{
		font-size: 1.5em;
	}
.box106_L ,.box106_R{
	clear:both;
	width:100%;
	}
		
.box106_L img ,.box106_R img{
	max-width:100%;
	height:auto;
	margin:auto;
	}
	
	
.box106 img.fImg{
	float:none;
	margin:auto;
	}

/**------------------------------------------------------
トップページ
------------------------------------------------------**/

.imgBox{
	height:100px;
	}
		
		
/**------------------------------------------------------
トップページ
------------------------------------------------------**/
	#hrsmD01 .fR
{
  margin-left: 0px;
}

/**------------------------------------------------------
店舗案内
------------------------------------------------------**/
#parking-info .d-fb{
	flex-direction:column!important;
}
#parking-info .d-fb div{
	text-align: center;
	width: 100%;
	margin-bottom: 5px;
	margin-right: 0!important;
}

}
